using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;
using TinyHeels.App_Code;

namespace TinyHeels
{
    public partial class GetAmount : Form
    {
        public GetAmount()
        {
            InitializeComponent();
        }

        private void txtDiscount_TextChanged(object sender, EventArgs e)
        {

        }

        private void button1_Click(object sender, EventArgs e)
        {
            Common.command = true;
            Common.quantity =double.Parse((string.IsNullOrWhiteSpace(txtQuantity.Text)) ? "0" : txtQuantity.Text);
            this.Close();
        }

        private void button2_Click(object sender, EventArgs e)
        {
            Common.command = false;
            this.Close();
        }
    }
}
